package com.jxml.quick.util.qjml2html;
import com.jxml.quick.model.qjml.*;
import com.jxml.quick.*;
import org.xml.sax.*;
import java.util.*;
import com.jxml.quick.ocm.*;
import java.io.*;


public class QCQJML extends OCMrootPeerSupportLite
{
	public void cvt(Object param) throws SAXException, IOException
	{
		QMQJML dm=(QMQJML)dataModel;
		dm.init();
		doCvt(dm.coinMap,null);
	}

	public String express(boolean expressDefaults)
		throws SAXException, IOException
	{
		context.setStringBuffer(new StringBuffer());
		cvt(null);
		return context.getStringBuffer().toString();
	}

	public void express(PrintWriter pw, boolean expressDefaults)
		throws SAXException, IOException
	{

		pw.print(express(expressDefaults));

	}
}
